#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 integer-logarithms
version:              1.0.3.1
visibility:           public
id:                   integer-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt
key:                  integer-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt
license:              MIT
copyright:
    (c) 2011 Daniel Fischer, 2017-2020 Oleg Grenrus, Andrew Lelechenko

maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Daniel Fischer
stability:            Provisional
homepage:             https://github.com/haskellari/integer-logarithms
synopsis:             Integer logarithms.
description:
    "Math.NumberTheory.Logarithms" and "Math.NumberTheory.Powers.Integer"
    from the arithmoi package.

    Also provides "GHC.Integer.Logarithms.Compat" and
    "Math.NumberTheory.Power.Natural" modules, as well as some
    additional functions in migrated modules.

category:             Math, Algorithms, Number Theory
abi:                  cd8b85d372d0faca6c9439a6eb3712fa
exposed:              True
exposed-modules:
    GHC.Integer.Logarithms.Compat Math.NumberTheory.Logarithms
    Math.NumberTheory.Powers.Integer Math.NumberTheory.Powers.Natural

import-dirs:          /usr/lib/ghc-8.10.3/site-local/integer-logarithms-1.0.3.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/integer-logarithms-1.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/integer-logarithms-1.0.3.1

hs-libraries:         HSinteger-logarithms-1.0.3.1-8l1ymRbE3rBG8A7FKIRWkt
depends:
    array-0.5.4.0 base-4.14.1.0 ghc-prim-0.6.1 integer-gmp-1.0.3.0

haddock-interfaces:
    /usr/share/doc/haskell-integer-logarithms/html/integer-logarithms.haddock

haddock-html:         /usr/share/doc/haskell-integer-logarithms/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

